$white: #ffffff;
// White color variants //
//#e4e4e4 darken($white,10.5%);
//#e3e3e3 darken($white, 11%);
//#e1e1e1 darken($white, 11.75%);
//#b7b7b7 darken($white, 28.05%);
//#b4b4b4 darken($white, 29.45%);
//#747474 darken($white, 54.4%);
//#5a5a5a darken($white, 64.8%);
//#535353 darken($white, 67.5%);
//#363636 darken($white, 78.75%);
//#4b4b4b darken($white, 70.55%);
//#2f2f2f darken($white, 81.6%);
//#262626  darken($white, 85%);
$darkneutralgrey:#9c9d99;
$lightneutralgrey:#676868;
$beige: #daba99;
$greyorange:#CEC3A3;
// 188Bet base Orange //
$orange: #ff9200;
$orangebrown:#d77800;
//will result in #ffc81f based on #ff9200
$yellow: adjust-color($orange, $blue: 31, $green: 54);
//will result in #ff5200  based on #ff9200;
$redorange:adjust-color($orange, $green: 48);
$red: #ff0000;
$green:#84b752;
$black:#000000;
$brightblue:#0070C0;
$brown:#512f01;
$light-gray-0:#eeeeee;
$light-gray-1:#b8b8b8;
$light-gray-2:#aaaaaa;
$mid-gray-0:#676767;
$dark-gray-0:#262626;
$error: $red;
$blue-link:#009fd9;
$yellow:#ffcc19;
$red-2:#cf2020;